Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 668984 - =media-libs/harfbuzz-1.9.0 stable request
Summary: =media-libs/harfbuzz-1.9.0 stable request
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: CVE-2018-17462, CVE-2018-17463, CVE-2018-17464, CVE-2018-17465, CVE-2018-17466, CVE-2018-17467, CVE-2018-17468, CVE-2018-17469, CVE-2018-17470, CVE-2018-17471, CVE-2018-17472, CVE-2018-17473, CVE-2018-17474, CVE-2018-17475, CVE-2018-17476, CVE-2018-17477, CVE-2018-5179
  Show dependency tree
 
Reported: 2018-10-19 02:17 UTC by Mike Gilbert
Modified: 2018-12-03 22:24 UTC (History)
3 users (show)

See Also:
Package list:
media-libs/harfbuzz-1.9.0
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Gilbert gentoo-dev 2018-10-19 02:17:13 UTC
Please stabilize >=media-libs/harfbuzz-1.8.8. This is needed for www-client/chromium-70.
Comment 1 Agostino Sarubbo gentoo-dev 2018-10-19 07:45:57 UTC
amd64 stable
Comment 2 Thomas Deutschmann gentoo-dev Security 2018-10-19 17:54:30 UTC
x86 stable
Comment 3 Sergei Trofimovich gentoo-dev 2018-10-20 12:28:59 UTC
ia64 stable
Comment 4 Sergei Trofimovich gentoo-dev 2018-10-20 13:42:22 UTC
ppc/ppc64 stable
Comment 5 Rolf Eike Beer 2018-10-21 10:51:49 UTC
sparc stable
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-11-11 11:25:28 UTC
arm stable
Comment 7 Mart Raudsepp gentoo-dev 2018-11-27 11:55:02 UTC
Newer is already stable on arm64 for bug 671588 by now.
Maybe this bug should be marked as FIXED, as some arches were done and the rest is now obsoleted by 671588?
Comment 8 Larry the Git Cow gentoo-dev 2018-11-27 20:57:28 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a94967594debd7f1783b711a5ba071392bff33e3

commit a94967594debd7f1783b711a5ba071392bff33e3
Author:     Tobias Klausmann <klausman@gentoo.org>
AuthorDate: 2018-11-27 20:57:01 +0000
Commit:     Tobias Klausmann <klausman@gentoo.org>
CommitDate: 2018-11-27 20:57:01 +0000

    media-libs/harfbuzz-1.9.0-r0: alpha stable
    
    Bug: http://bugs.gentoo.org/668984
    Signed-off-by: Tobias Klausmann <klausman@gentoo.org>

 media-libs/harfbuzz/harfbuzz-1.9.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 9 Tobias Klausmann gentoo-dev 2018-11-27 20:58:48 UTC
Stable on alpha.
Comment 10 Lars Wendler (Polynomial-C) gentoo-dev 2018-11-28 08:43:59 UTC
Closing in favor of bug #671588